.event_popup .main_popup .block_container .btns a:hover{
    background-color: white;
    color: #A58CB0;
}
.event_popup .main_popup .block_container .btns a{
    background: #A58CB0;
    color: white;
    padding: 5px 20px;
    box-shadow: 0px 1.7px 1.7px 0px #00000033;
    border-radius: 85px;
    border: 1px solid #A58CB0;
    transition: background-color 0.5s ease;
}
.event_popup .main_popup .block_container .btns{
    margin-bottom: 10px;
}
.event_popup .main_popup .block_container .title{
    color: #A58CB0;
    font-size: 17px;
    text-align: center;
}
.event_popup .main_popup .block_container .images{
    display: flex;
    justify-content: space-around;
    width: 100%;
    gap: 20px;
}
.event_popup .main_popup .block_container .closed{
    font-size: 35px;
    color: #a58cb0;
    position: absolute;
    right: -6px;
    top: -7px;
    padding: 15px;
    line-height: 25px;
    cursor: pointer;
}

.event_popup .main_popup .block_container .desktop{
    /* padding: 10px;
    border: 1px solid #A58CB0; */
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
    width: 100%;
}
.event_popup img{
    max-width: 100%;
}
.event_popup .main_popup .block_container{
    padding: 10px;
    border: 1px solid #A58CB0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
}
.event_popup .main_popup{
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    background: white;
    padding: 10px;
    margin: auto;
    max-width: 748px;
    z-index: 997;
}
.event_popup .back_popup{
    cursor: pointer;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #3339;
    left: 0;
    right: 0;
}
.event_popup.active{
    display: block;
}
.event_popup{
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 995;
}


/* Второй попап */
.event_popup2 .main_popup .block_container .socials a span{
    filter: invert(36%) sepia(37%) saturate(439%) hue-rotate(238deg) brightness(93%) contrast(94%);
    width: 32px;
}
.event_popup2 .main_popup .block_container .title{
    color: #A58CB0;
    font-size: 17px;
    text-align: center;
    margin-top: 40px;
}
.event_popup2 .main_popup .block_container .closed{
    font-size: 35px;
    color: #a58cb0;
    position: absolute;
    right: -6px;
    top: -7px;
    padding: 15px;
    line-height: 25px;
    cursor: pointer;
}
.event_popup2 .main_popup .block_container{
    padding: 10px;
    border: 1px solid #A58CB0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
}
.event_popup2 .main_popup{
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    background: white;
    padding: 10px;
    margin: auto;
    max-width: 748px;
    z-index: 997;
}
.event_popup2 .back_popup{
    cursor: pointer;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #3339;
}
.event_popup2.active{
    display: block;
}
.event_popup2{
    display:none;
    position: fixed;
    top: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 995;
}


/* Третий попап */
.event_popup3 .btns{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.event_popup3 .main_popup .block_container .socials a span{
    filter: invert(36%) sepia(37%) saturate(439%) hue-rotate(238deg) brightness(93%) contrast(94%);
    width: 32px;
}
.event_popup3 .main_popup .block_container .title{
    color: #A58CB0;
    font-size: 17px;
    text-align: center;
    margin-top: 40px;
}
.event_popup3 .main_popup .block_container .closed{
    font-size: 35px;
    color: #a58cb0;
    position: absolute;
    right: -6px;
    top: -7px;
    padding: 15px;
    line-height: 25px;
    cursor: pointer;
}
.event_popup3 .main_popup .block_container{
    padding: 10px;
    border: 1px solid #A58CB0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
}
.event_popup3 .main_popup{
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    background: white;
    padding: 10px;
    margin: auto;
    max-width: 748px;
    z-index: 997;
}
.event_popup3 .back_popup{
    cursor: pointer;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #3339;
}
.event_popup3.active{
    display: block;
}
.event_popup3{
    display:none;
    position: fixed;
    top: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 995;
}

.main_popup_new .block_container .mobile{
    display: none;
}

.main_popup_new .block_container .closed{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 30px;
    width: 20px;
    height: 20px;
    padding: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 999;
}
.main_popup_new .block_container .desktop .images img{
    max-width:100%;
    border-radius: 8px;
}
.main_popup_new .block_container .desktop .images{
    display: flex;
    gap: 10px;
}
.main_popup_new .block_container .desktop .title span{
    font-size: 22px;
}
.main_popup_new .block_container .desktop .title{
    font-size: 13px;
}
.main_popup_new .block_container .desktop .btns a{
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    line-height: 12px;
    padding: 8px;
    background: #B25B74;
    border-radius: 100px;
}
.main_popup_new .block_container .desktop .btns{
    display: flex;
    margin-top: 8px;
}
.main_popup_new .block_container .desktop {
    text-align: center;
}
.main_popup_new .socials a {
    width: 63px;
    height: 63px;
}
.main_popup_new .socials a span{
    width: 100%;
    height: 100%;
}
.main_popup_new .socials{
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.main_popup_new{
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    background: #A58CB0;
    color: white;
    padding: 0;
    margin: auto;
    max-width: 452px;
    z-index: 997;
    border-radius: 8px;
}

@media(min-width:901px){
    .event_popup .main_popup .block_container .mobile{
        display: none;
    }
    .event_popup .main_popup {
        background: #A58CB0;
    }
    .event_popup .main_popup .block_container .btns a{
        background: #B25B74;
    }
    .event_popup .main_popup .block_container .title span{
        font-size: 22px;
    }
    .event_popup .main_popup .block_container .title,.event_popup .main_popup .block_container .closed{
        color: white;
    }
}
@media(max-width:470px){
    .main_popup_new{
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media(max-width:900px){
    .main_popup_new span[data-id="tg"]{
        background: center / contain no-repeat url("/upload/soc_tg.svg");
    }
    .main_popup_new span[data-id="vk"]{
        background: center / contain no-repeat url("/upload/soc_vk.svg");
    }
    .main_popup_new .block_container{
        position: relative;
    }
    .main_popup_new {
        background: white;
        padding: 12px 16px;
        bottom: 70px;
        top: auto;
    }
    .main_popup_new .block_container .mobile .images .item img{
        width: 100%; /* Ширина изображения на всю ширину контейнера */
        height: 100%; /* Высота изображения на всю высоту контейнера */
        object-fit: cover; /* Обрезка изображения по верхнему краю */
        object-position: center bottom; /* Позиционирование изображения по центру снизу */
        position: absolute; /* Абсолютное позиционирование внутри контейнера */
        top: 0; /* Обрезка сверху */
        left: 0;
    }
    .main_popup_new .block_container .mobile .images .item{
        width: 100%; /* Ширина контейнера */
        height: 100%; /* Занимает всю высоту родителя */
        position: relative; /* Относительное позиционирование контейнера */
    }
    .main_popup_new .block_container .mobile .images{
        position: relative;
        overflow: hidden;
        height: 246px;
        margin-bottom: 10px;
        border-radius: 8px;
    }
    .main_popup_new .block_container .mobile .title span{
        font-size: 17px;
    }
    .main_popup_new .block_container .mobile .title{
        font-size: 13px;
        color: #997FAC;
    }
    .main_popup_new .block_container .mobile .btns a{
        font-size: 12px;
        text-transform: uppercase;
        width: 100%;
        line-height: 12px;
        padding: 8px;
        background: #B25B74;
        border-radius: 100px;
    }
    .main_popup_new .block_container .mobile .btns{
        display: flex;
        margin-top: 8px;
    }
    .main_popup_new .block_container .mobile{
        display: block;
        text-align: center;
    }
    .main_popup_new .block_container .closed{

    }
    .main_popup_new .block_container .desktop{
        display: none;
    }


    .event_popup .main_popup .block_container .desktop{
        display: none;
    }
    .event_popup .main_popup .block_container .images .item:not(.item:first-child){
        display: none;
    }
    .event_popup .main_popup .block_container{
        flex-direction: row;
    }
    .event_popup .main_popup .block_container .mobile .info{
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 20px;
        align-items: center;
    }
    .event_popup .main_popup .block_container .mobile .btns a{
        color: #A58CB0;
        background: white;
        border: 1px solid #A58CB0;
    }
    .event_popup .main_popup .block_container .mobile .images img{
        max-width: 100%;
    }
    .event_popup .main_popup .block_container .mobile .images{
        width: auto;
    }
    .event_popup .main_popup .block_container .mobile{
        width: 100%;
        display: flex;
        gap: 15px;
        justify-content: center;
    }
    .event_popup .main_popup{
        margin-left: 20px;
        margin-right: 20px;
    }
    .event_popup2 .main_popup{
        max-width: 256px;
    }
    .event_popup3 .main_popup{
        max-width: 256px;
    }
}


